html {background: transparent url('../images/IMG_1471.JPG') no-repeat left top; background-size: cover; background-attachment: fixed;}
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_03_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_03 .text-container {height: 20px; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_04_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_04 .text-container {height: 46px; }
#imFooter_imCell_9 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_09_text {font: normal normal bold 12pt 'Comic Sans MS';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_09_text,
#imFooter_imObjectTitle_09_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_09_text a{ text-decoration: none; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8_05 { width: 100%; vertical-align: top; max-width: 770px; font-size: 0; margin: 0 auto; }
#imGroup_6 > div { float: left; }
#imGroup_9 > div { float: left; }
#imGroup_10 > div { float: left; }
#imGroup_11 > div { float: left; }
#imGroup_14 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8_02 { width: 100%; vertical-align: top; max-width: 144px; }
#imGroup_17 > div { float: left; }
#imGroup_18 > div { float: left; }
#imGroup_22 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8_03 { width: 100%; vertical-align: top; max-width: 224px; }
#imGroup_26 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: visible; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 85px; bottom: 85px; left: 119px; right: 119px; background: transparent url('../images/18.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 119px; right: 119px; height: 85px; background: transparent url('../images/18_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 119px; height: 85px; background: transparent url('../images/18_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 119px; height: 85px; background: transparent url('../images/18_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 119px; background: transparent url('../images/18_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 119px; background: transparent url('../images/18_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 119px; right: 119px; height: 85px; background: transparent url('../images/18_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 119px; height: 85px; background: transparent url('../images/18_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 119px; height: 85px; background: transparent url('../images/18_tr.png') repeat right top;}
html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 5000ms;
  animation-duration: 5000ms;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes imCell_1-anim-swing {
	8% { -webkit-transform: rotate3d(0, 0, 1, 15deg);    transform: rotate3d(0, 0, 1, 15deg); }
	16% { -webkit-transform: rotate3d(0, 0, 1, -10deg);    transform: rotate3d(0, 0, 1, -10deg); }
	24% { -webkit-transform: rotate3d(0, 0, 1, 5deg);    transform: rotate3d(0, 0, 1, 5deg); }
	32% { -webkit-transform: rotate3d(0, 0, 1, -5deg);    transform: rotate3d(0, 0, 1, -5deg); }
	40% { -webkit - transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg); }
}
@keyframes imCell_1-anim-swing {
	8% { -webkit-transform: rotate3d(0, 0, 1, 15deg);    transform: rotate3d(0, 0, 1, 15deg); }
	16% { -webkit-transform: rotate3d(0, 0, 1, -10deg);    transform: rotate3d(0, 0, 1, -10deg); }
	24% { -webkit-transform: rotate3d(0, 0, 1, 5deg);    transform: rotate3d(0, 0, 1, 5deg); }
	32% { -webkit-transform: rotate3d(0, 0, 1, -5deg);    transform: rotate3d(0, 0, 1, -5deg); }
	40% { -webkit - transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg); }
}
#imCell_1.animated.swing {  -webkit-animation-name: imCell_1-anim-swing;  animation-name: imCell_1-anim-swing; -webkit-transform-origin: top center;  transform-origin: top center; }
#imObjectTitle_8_01 {overflow: hidden; text-align: left; }
#imObjectTitle_8_01_text {font: normal normal bold 24pt 'Comic Sans MS';  padding: 8px 8px 8px 8px;background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_8_01_text,
#imObjectTitle_8_01_text a { color: #000000; white-space: pre; }
#imObjectTitle_8_01_text a{ text-decoration: none; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_4 { position: absolute; padding: 5px 5px 5px 5px; bottom: 35px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_4 { position: absolute; top: 74px; bottom: 74px; left: 89px; right: 89px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv.png') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_br.png') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 89px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_l.png') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 89px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_r.png') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_tl.png') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/desfd2gbs1eeyatqrrgqklcemloymmlv_tr.png') repeat right top;}
#imTextObject_8_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_8_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_04_tab0 .inline-block { display: inline-block; }
#imTextObject_8_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_04_tab0 .imVt { vertical-align: top; }
#imTextObject_8_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_04_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_8_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_8_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_8_04 .text-container {height: 20px; }
.imContentDataContainer { width: 940px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 940px; }
#imGroup_3 { width: 78px; }
#imGroup_4 { width: 78px; height: 0px; }
#imGroup_5 { width: 78px; height: 176px; }
#imCell_5 { width: 776px; min-height: 170px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 776px; min-height: 170px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imGroup_6 { width: 80px; }
#imGroup_7 { width: 80px; height: 0px; }
#imGroup_8 { width: 80px; height: 176px; }
#imGroup_9 { width: 940px; }
#imGroup_10 { width: 156px; }
#imGroup_11 { width: 156px; }
#imGroup_12 { width: 78px; height: 0px; }
#imGroup_13 { width: 78px; height: 0px; }
#imGroup_14 { width: 156px; }
#imGroup_15 { width: 78px; height: 156px; }
#imGroup_16 { width: 78px; height: 156px; }
#imCell_2 { width: 150px; min-height: 150px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 150px; min-height: 150px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_17 { width: 628px; }
#imGroup_18 { width: 628px; }
#imGroup_19 { width: 312px; height: 0px; }
#imGroup_20 { width: 236px; height: 0px; }
#imGroup_21 { width: 80px; height: 0px; }
#imGroup_22 { width: 628px; }
#imGroup_23 { width: 156px; height: 156px; }
#imGroup_24 { width: 156px; height: 156px; }
#imCell_3 { width: 230px; min-height: 150px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 230px; min-height: 150px; padding: 3px 3px 92px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_25 { width: 80px; height: 156px; }
#imGroup_26 { width: 940px; }
#imCell_1 { width: 458px; min-height: 164px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 458px; min-height: 164px; padding: 25px 45px 89px 45px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imObjectTitle_8_01_text { font-size: 18.05pt; }
#imObjectTitle_8_01{ text-shadow: 0px 0px 8px #FF00BF}#imObjectTitle_8_01_text { top: 0px; left: 0px; }
#imObjectTitle_8_01 {min-height: 50px; }
#imGroup_27 { width: 156px; height: 174px; }
#imCell_4 { width: 226px; min-height: 164px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_4 { width: 226px; min-height: 164px; padding: 17px 13px 127px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_4 { left: 35px; right: 35px; height: 82px; }
#imCellStyleGraphics_4 { left: 5px; right: 5px; }
#imGroup_28 { width: 80px; height: 174px; }
#imGroup_29 { width: 940px; height: 0px; }
#imGroup_30 { width: 940px; height: 0px; }
#imGroup_31 { width: 940px; height: 0px; }

#imFooter_imTextObject_03_wrapper { position: absolute; top: 50px; left: 408px; width: 188px; height: 41px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 188px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 188px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 3px; left: 93px; width: 547px; height: 95px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_4 { width: 547px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 547px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 51px; left: 94px; width: 266px; height: 38px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_9 { width: 266px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 266px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_text { top: 0px;  }
#imFooter_imObjectTitle_09 {min-height: 23px; }

